h1,h3 {
	text-decoration: none;
	text-align:center;
	font-family:Arial, Verdana,sans-serif;
	font-style: normal;
	font-weight: bold;
	margin:0;
}
h2 {
	text-decoration: none;
	color: rgb(112,112,105);
	text-align:left;
	font-family:Arial, Verdana,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	margin:0;
	margin-bottom:1px;
	margin-right:44px;
	padding-top:6px;
}
h1 {
	color: white;
	font-size: 14px;
	margin-top:9px;
}
h3 {
	color: white;
	font-size: 11px;
	text-align:left;

}
a {
/*	color: rgb(254,254,254);
	*/text-decoration: none;
	
}

a.menu {
	color:rgb(80,72,101);
	font-family:Arial, Verdana,sans-serif;
	font-size:18px;

}
p,li {
	font-family:Arial, Verdana,sans-serif;
	font-size: 12px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-weight: normal;
	text-decoration: none;
	color: rgb(115,109,109);
}
p.nolink {
	font-family:Arial, Verdana,sans-serif;
	font-size: 15px;
	font-style: normal;
	
	font-weight: bold;
	text-decoration: none;
	color: rgb(195,193,193);
}



body { background-color: white; width: 100%; margin: 0;}
div.page { 
	width: 900px;
	background-color: rgb(254,254,254);
	display:block;
	position:relative;
	text-align:left;
	vertical-align:text-bottom;
	top: 10px;
}
img {
	border:0;	
}

div.header { 
	height: 43px;
	width: 557px;
	background-color:rgb(247,190,84);
	display:block;
	position:absolute;
	text-indent:2px;
	text-align:left;
	top: 69px;
	left: 0px;
}
div.header1 {
	height: 43px;
	width: 11px;
	background-color:rgb(235,210,164);
	display:block;
	position:absolute;
	text-align:left;
	top: 69px;
	left: 559px;
}

div.header2 {
	height: 43px;
	width: 7px;
	background-color:rgb(243,231,196);
	display:block;
	position:absolute;
	text-align:left;
	top: 69px;
	left: 572px;
	border: 0;
}
table{
	height:43px;
}

div.linkimg {
	width:150px;
	display:block;
	position:absolute;
	top:5px;
	left:5px;
}
div.linktitle {
	width:100%;
	text-align:center;
	display:block;
	position:absolute;
	top:130px;
	left:0px;
}
div.menu {
	width:500px;
	text-align:left;
	display:block;
	position:absolute;
	top:355px;
	left:10px;
}
div.menured {
	width:24px;
	background-color:rgb(176,67,60);
} 
div.menuyellow {
	width:24px;
	background-color:rgb(247,190,84);
} 
div.menugreen {
	width:24px;
	background-color:rgb(69,82,65);
} 
div.menumauve {
	width:24px;
	background-color:rgb(69,62,83);
} 
div.scroller {
	width:900px;
	position:absolute;
	display:block;
	margin: 0px;
	top:143px;
	}

div.content {
	font-family:Arial, Verdana,sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	text-decoration: none;
	color: rgb(130,130,123);
}

div.yearcontainer {
	width:700px;
}
div.yearboxlight,div.yearboxdark {
	width:100%;
	position:relative;
	display:block;
	left:0px;
	padding:4px;
	color:rgb(78,101,76);
	font-weight: bold; 
	font-style: italic;
	
}

div.yearboxlight {
	background-color:rgb(182,176,199);
}
div.yearboxdark {
	background-color:rgb(224,225,153);
	
}
div.boxlight,div.boxdark {
	width:900px;
	left:0px;
	position:relative;
	display:block;
	padding:5px;
	color: rgb(172,163,163);
	font-style:italic;
	font-family:Arial, Verdana,sans-serif;
	font-size:12px;
	line-height:20pt;
	
}
div.boxlight {
	background-color: rgb(236,231,248);
	font-style: italic;
}
div.boxdark {
	background-color: rgb(236,231,248);
	font-weight:bold;
}
div.media {
	left:800px;
	text-align:left;
	position:absolute;
	display:block;
	padding:10px;
}

div.imgcontainer {
	width:175px;
	position:absolute;
	display:block;
	margin: 0px;
	top:143px;
	left:720px;
}

/* 
   Styles for scrolling layers  
	 Specify width and height in hold and wn, and in clip for wn 
*/
div#hold	{ 
	position:relative; 
	width:280px;
  	z-index:100; 
	}
div#wn	{
	position:absolute;
	left:0px;
	top:143px;
	width:900px;
	clip:rect(0px, 700px, 520px, 0px);
	z-index:1;
	visibility: visible;
	}
div.content {
	line-height: 150%;
	position:absolute;
	visibility:visible;
	left:32px;
	top:259px;
	width:827px;
	z-index:1;
	background-color: rgb(238,230,208);
	height: 403px;
	}
div.lang {
	height: 39px;
	width: 100px;
	display:block;
	position:absolute;
	text-align:right;
	top: 30px;
	right: 20px;
	border: 0;
	left: 780px;
	color:rgb(182,176,199);
}
.page .content a {
	font-size: 14px;
	font-weight: bold;
	color: #F7BE54;
	clear: left;
}
#yellow_a {
	color: #F7BE54;
	font-size: 12px;
	line-height: 180%;
}
#yellow_a a:link {
	color: #F7BE54;
}
#yellow_a a:visited {
	color: #F7BE54;
}
#yellow_a a:hover {
	color: #875C23;
}


div.yearbar{
	height: 43px;
	width: 319px;
	background-color:rgb(238,230,208);
	position:absolute;
	text-align:center;
	top: 69px;
	left: 581px;
	line-height:120%;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

div.yearbar a:link {
	color: #666666;
}
div.yearbar a:visited {
	color: #666666;
}
div.yearbar a:hover {
	color: #A4A4A4;
}
div.flash{
	position: absolute;
	width:900px;
	top: 120px;
	left: 4px;
	z-index:1;
	}
